local fn = _gn(0x94587F17E9C365D5)
--- Makes the specified ped flee the specified distance from the specified position.
-- fleeType: see TASK_FLEE_COORD
function Global.TaskSmartFleeCoord(ped, x, y, z, distance, time, fleeType, fleeSpeed)
	return fn(ped, x, y, z, distance, time, fleeType, fleeSpeed)
end
